input, select {
	outline: none;
}
strong {
	font-weight: normal;
	font-family: 'quicksandBold';
}
header {
	position: absolute;
}

#teaStripeBG {
	position: relative;
	width: 988px;
	margin-left: 1px;
	padding: 1px 0px;
	background:url(/images/innerstripeBG.png);
}
	#teaStripeBG input[type=text]:hover, #teaStripeBG input[type=email]:hover, #teaStripeBG input[type=password]:hover, textarea:hover {
		border-bottom: 1px solid #d3ae77;
	}
	#teaStripeBG input[type=text]:focus, #teaStripeBG input[type=email]:focus, #teaStripeBG input[type=password]:focus, textarea:focus {
		border-bottom: 1px solid #F90;
		box-shadow: 0px 1px 2px rgba(255,156,0,0.5);
	}
#teaStripeBGLoading {
	display: none;
	position: absolute;
	width: 987px;
	height: 100%;
	margin: -1px 0px;
	background: #111;
}

#whitewrapper_outer {
	position: relative;
	z-index: 2;
	margin: 15px 25px 35px 25px; /* effective width: 932px */
	padding: 3px;
	background: #FFF;
	border-radius: 10px;
	-webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 1);
	-moz-box-shadow:    1px 3px 6px rgba(0, 0, 0, 1);
	box-shadow:         1px 3px 6px rgba(0, 0, 0, 1);	
	
}
#whitewrapper_inner {
	padding: 15px 20px;
	border-radius: 10px;
	border: 1px dotted #999;
}


/* FREE SAMPLE CSS */

.teaHR {
	position: relative;
	top: 10px;
	height: 3px;
	width: 100%;
	background:url(/images/hr_diag.gif);
	clear: both;
}

/* INTRO */
	#sampleTitleOuter {
		position: absolute;
		z-index: 10;
		left: -2px;
		top: 5px;
		min-width: 280px;
		height: 90px;
		padding-top: 8px;
		overflow: hidden;
	}
	#sampleTitleInner {
		position: relative;
		left: -10px;
		top: 4px;
		padding: 8px 16px 8px 46px;
		border-radius: 6px;
		transform:rotate(-2deg);
		-ms-transform:rotate(-2deg); /* IE 9 */
		-webkit-transform:rotate(-2deg); /* Safari and Chrome */
		
		background: #91ac1c;
	}
	#sampleTitleInnerFAQ {
		position: relative;
		left: -10px;
		top: 4px;
		padding: 8px 16px 8px 46px;
		border-radius: 6px;		
		background: #91ac1c;
	}

	#sampleTitleInner h2, #sampleTitleInnerFAQ h2{
		font-size: 60px;
		font-weight: normal;
		font-family: 'berlinSans';
		text-shadow: 1px 1px 1px #617604;
		letter-spacing: -1px;
		margin-right: 20px;
		color: #FFF;
	}
	.teaShare {
		position: absolute;
		z-index: 15;
		right: 20px;
		top: 20px;
		width: 400px;
		text-align: right;
	}
	#sample_intro p {
		margin-top: 100px;
		font-size: 22px;
		line-height: 1.2em;
		text-align: justify;
	}
	
/* BODY */
	#maincontent {
		position: relative;
		top: 20px;
		padding-bottom: 60px;
	}
	.redStar {
		color: #F60;
		font-family: 'berlinSans';
		font-size: 15px;
		margin-right: 2px;
	}
	
/* SHIPPING (Left Side) */
	#shipping_L {
		position: relative;
		top: 40px;
	}
	.sectiontitle {
		font-family: 'berlinSans';
		font-size: 36px;
		padding: 6px 15px;
		background: #333;
		border-radius: 4px 4px 0px 0px;
		color: #FFF;
	}
		.denoteReq {
			width: 250px;
			text-align: right;
			float: right;
			font-size: 12px;
			color: #CCC;
		}
	.samplesTable {
		width: 830px;
		margin: 2px 5px;
	}
		.samplesTable td {
			font-size: 18px;
			border-bottom: 1px solid #DDD;
			vertical-align:top;
		}
		.odd {
			background: #e9f6fb;
		}
		.even {
			background: #f6fcfe;
		}
		.col1 {
			padding: 12px 4px 4px 4px;
			text-align: right;
		}
			.col1b {
				width: 135px;
				padding: 12px 4px 4px 4px;
				text-align: right;
	
			}
		.col2 {
			min-width: 236px;
			padding: 4px;
		}
			.col2b {
				padding: 4px;
			}
		.col3 {
			padding: 12px 4px 4px 4px;
			text-align: right;
		}
		.col4 {
			min-width: 236px;
			padding: 4px;
		}
		.onecol {
			padding: 8px;
		}
			.onecol a {
				cursor: pointer;
				color: #005779;
			}
			.onecol a:hover {
				text-decoration: none;
				color: #007dad;
			}
		.zipcol {
			padding: 4px;
		}
		
		.samplesTable .txtInput {
			height: 24px;
			padding: 6px 8px;
			margin: 2px 0px;
			font-family: 'quicksandBook';
			font-size: 19px;
			border: 1px solid #BBB;
			border-radius: 4px;
			outline: none;
		}
			.supershort {
				width: 160px;
			}
			.short {
				width: 240px;
			}
			.long {
				width: 640px;
			}
		.samplesTable .selectInput {
			width: 257px;
			height: 39px;
			padding: 4px;
			margin: 2px 0px;
			font-size: 13px;
			border-radius: 4px;
			border: 1px solid #BBB;
			font-family: Verdana, Geneva, sans-serif;
			outline: none;
		}
		.samplesTable .dobSelect {
			height: 35px;
			padding: 6px 8px;
			margin: 2px 3px 2px 0px;
			border-radius: 4px;
			border: 1px solid #BBB;
			font-family: Verdana, Geneva, sans-serif;
			font-size: 11px;
			outline: none;
		}
		.samplesTable .areaInput {
			width: 400px;
			height: 48px;
			padding: 4px;
			margin: 2px 0px;
			font-family: 'quicksandBook';
			font-size: 12px;
			border: 1px solid #BBB;
			border-radius: 4px;
			outline: none;
		}
		.passInput {
			width: 240px;
			height: 18px;
			padding: 4px;
			margin: 2px 0px;
			font-family: 'quicksandBook';
			font-size: 14px;
			border: 1px solid #BBB;
			border-radius: 4px;
			outline: none;
	
		}
		.surveyQuestion {
			font-size: 16px;
			font-family: 'berlinSans';
			color: #484d33;
			text-align: center;
			margin: 12px 0px 5px 0px;
		}
		#dtTable {
			margin-bottom: 12px;
			font-size: 13px;
		}

		#questionTable {
			width: 835px;
			border-bottom: 1px dashed #BBB;
		}
		
			.question {
				font-size: 21px;
				font-family: 'berlinSans';
				text-align: center;
				color: #355866;
				margin: 0px 0px 5px 0px;
				padding-top: 12px;
			}
	
			#caTable {
				margin-top: 9px;
				margin-bottom: 16px;
				font-size: 18px;
				width: 350px;
				margin-left: 111px;
			}
				#caTable td {
					width: 50%;
					padding: 0px;
				}
			
			#passwordTable {
				margin: 5px 2px 10px 2px;
				font-size: 18px;
				width: 540px;
			}
				#passwordTable td {
					background: #EEE;
					padding: 6px;
				}
			#neTable {
				margin-top: 5px;
				margin-bottom: 16px;
				font-size: 13px;
				width: 262px;
			}
				#neTable td {
					width: 50%;
					padding: 0px;
				}
			#freqSelect {
				padding: 4px;
				margin: 2px 3px 2px 0px;
				border-radius: 4px;
				border: 1px solid #BBB;
				font-family: Verdana, Geneva, sans-serif;
				font-size: 11px;
				outline: none;	
			}
			
			/* newsletter div */
			#joinNewsDiv {
				position: relative;
				margin: 10px auto 20px auto;
				width: 700px;
				border-radius: 10px;
				padding: 3px;
			}
				
			#joinNewsDivInner {
				position: relative;
				border-radius: 10px;
				padding: 10px 15px;
				background: #FFF;
			}
			#joinNewsHeader {
				font-size: 24px;
				font-family: 'berlinSans';
				color: #4c5d00;
			}
				#joinNewsHeader:hover {
					color: #6c8400;
					transition: 0.2s;
				}
			.joinNewsBenefits {
				font-size: 17px;
				text-align: justify;
				margin: 8px 2px;
				line-height: 1.2em;
			}

	#submitdiv {
		margin: 35px 0px 10px 0px;
		text-align: center;
	}
	#samples_submit {
		position: relative;
		cursor: pointer;
		width: 350px;
		height: 55px;
		background: #85a009;
		text-shadow: 1px 1px 1px #333;
		font-family: 'berlinSans';
		font-size: 34px;
		color: #FFF;
		border-radius: 7px;
		border-top: 0px;
		border-right: 0px;
		border-left: 0px;
		border-bottom: 3px solid #6b8305;
	}
	#samples_submit:hover {
		background: #98ba01;
		border-bottom: 3px solid #769100;
	}

	#smallprint {
		font-size: 15px;
		margin: 48px 25px 5px 25px;
		text-align: justify;
	}
	
	#viewdesktop {
		margin: 40px 0px 20px 0px;
		text-align: center;
		font-size: 30px;
		font-family: 'quicksandBold';
	}
	
/* SAMPLE CHOICES (Right Side) */
	#choices_R {
		position: relative;
		margin: 10px 25px;
	}
	.cdiv {
		background: #cee9f3;
		padding: 1px 2px;
		border-top: 1px solid #a7b5bb;
		border-bottom: 1px solid #a7b5bb;
		margin-bottom: 2px;
	}
	#cdivdisabled {
		background: #DDD;
		padding: 1px 2px;
		border-top: 1px solid #a7b5bb;
		border-bottom: 1px solid #a7b5bb;
		margin-bottom: 0px;
	}
	.cdiv > label {
		font-size: 1.3em;
		display: block;
		padding: 10px 20px;
		background: #e9f6fb;
		cursor: pointer;
		font-family: 'berlinSans';
		border: 1px solid #abd0df;
		border-radius: 5px;
	}
	.cdiv > label:hover {
		background: #fffcf2;
	}
	
	#cdivdisabled  > label {
		display: block;
		padding: 10px 20px;
		background: #EEE;
		cursor: pointer;
		font-family: 'berlinSans';
		border: 1px solid #BBB;
		border-radius: 5px;
		color: #AAA;
	}
	#codeproblem_explain {
		display: none;
		padding:  8px 15px;
		border-left: 1px dashed #ff3c00;
		border-right: 1px dashed #ff3c00;
		border-bottom: 1px dashed #ff3c00;
		margin: 0px 10px;
		border-radius: 0px 0px 8px 8px;
	}
		#codeproblem_explain h4 {
			font-family: 'berlinSans';
			font-size: 22px;
			color: #ff3c00;
			margin-bottom: 6px;
			text-align: center;
		}
		#codeproblem_explain p {
			margin: 12px 6px;
			font-size: 14px;
			line-height: 1.2em;
			text-align: justify;
		}
		#codeproblem_explain strong {
			font-size: 16px;
			letter-spacing: -1px;
		}
	}
	#disableddiv_explain {
		padding:  8px 15px;
		border-left: 1px dashed #ff3c00;
		border-right: 1px dashed #ff3c00;
		border-bottom: 1px dashed #ff3c00;
		margin: 0px 10px;
		border-radius: 0px 0px 8px 8px;
	}
		#disableddiv_explain h4 {
			font-family: 'berlinSans';
			font-size: 22px;
			color: #ff3c00;
			margin-bottom: 6px;
			text-align: center;
		}
		#disableddiv_explain p {
			margin: 12px 6px;
			font-size: 14px;
			line-height: 1.2em;
			text-align: justify;
		}
		#disableddiv_explain strong {
			font-size: 16px;
			letter-spacing: -1px;
		}
	#teaSel_controls {
		display: none;
		font-size: 24px;
		position: relative;
		z-index: 10;
		top: -4px;
		padding: 5px;
		background: #FFF;
		font-family: 'berlinSans';
		border-top: 1px dashed #AAA;
		border-right: 1px solid #abd0df;
		border-bottom: 1px solid #abd0df;
		border-left: 1px solid #abd0df;
		border-radius: 0px 0px 5px 5px;
	}

	.teaSelect {
		width: 300px;
		padding: 4px;
		margin-left: 5px;
		font-size: 16px;
		border-radius: 4px;
		border: 1px solid #BBB;
		font-family: Verdana, Geneva, sans-serif;
	}
	.teaSelectDiv {
		text-align: center;
		padding-right: 6px;
	}
	.photoDiv {
		text-align: center;
		margin: 12px 0px 5px 0px;
	}
	.teaphoto {
		width: 700px;
		height: 292px;
	}
	.teaInfo {
		display: none;
	}
	
	.teaInfoContainer {
		height: 315px;
		display: none;
	}
		.teaTitle {
			text-align: center;
			font-size: 48px;
			color: #00648c;
		}
		.teaOrganic {
			text-align: center;
			font-size: 20px;
			color: #7eb514;
		}
		.teaDescr {
			margin: 15px 100px;
			padding-bottom: 7px;
			font-family: 'quicksandBook';
			font-size: 16px;
			text-align: justify;
			border-bottom: 1px dashed #CCC;
		}
		.tea1Line {
			font-size: 20px;
			font-family: 'quicksandBold';
			text-align: center;
			margin: 0px 100px 8px 100px;
		}
		.teaAttributes {
			height: 32px;
		}
			.teaFlavored {
				width: 25%;
				float: left;
				margin-left: 100px;
				line-height: 28px;
				font-size: 16px;
				font-family: 'berlinSans';
			}
			.teaCaffeine {
				width: 30%;
				float: right;
				text-align: right;
				margin-right: 100px;
				line-height: 28px;
				font-size: 16px;
				font-family: 'berlinSans';
			}
		
			.caffeineIcon {
				position: relative;
				top: 5px;
			}
			.subcatIcon {
				position: relative;
				top: 5px;	
			}
		.nextTea {
			position: absolute;
			bottom: 1px;
			left: 1px;
			width: 100%;
			height: 75px;
			text-align: center;
		}
			.nextTea input[type=button] {
				position: relative;
				cursor: pointer;
				width: 325px;
				height: 55px;
				margin: 7px;
				background: #066e94;
				text-shadow: 1px 1px 1px #333;
				font-family: 'berlinSans';
				font-size: 36px;
				color: #FFF;
				border-radius: 7px;
				border-top: 0px;
				border-right: 0px;
				border-left: 0px;
				border-bottom: 3px solid #034a64;
			}
			.nextTea input[type=button]:hover {
				background: #055674;
				border-bottom: 3px solid #02374b;
			}
	#tea1SelDiv {
		margin-top: 5px;
	}
	#tea2SelDiv, #tea3SelDiv {
		display: none;
		border-top: 1px dashed #AAA;
		margin-top: 8px;
		padding-top: 8px;
	}
	.teaLockDiv {
		display: none;
		text-align: center;
		line-height: 26px;
		font-family: 'berlinSans';
		cursor: default;
	}
		#tea1LockLabel, #tea2LockLabel, #tea3LockLabel {
			color: #555;
			font-size: 22px;
		}
			.bTea {
				color: #361d19;
			}
			.gTea {
				color: #7c921a;
			}
			.mTea {
				color: #5b43c0;
			}
			.rTea {
				color: #96000e;
			}
			.hTea {
				color: #b07324;
			}
		.teaLockTitle {
			font-size: 30px;
		}
		.teaLockCat {
			display:inline-block;
			margin: -2px 10px 0px 10px;
			height: 20px;
			font-size: 16px;
			padding: 2px 4px 4px 4px;
			color: #FFF;
			border-radius: 4px;
		}
			.bCat {
				background-color: #291e1c;
			}
			.gCat {
				background-color: #7c921a;
			}
			.mCat {
				background-color: #5b43c0;
			}
			.rCat {
				background-color: #96000e;
			}
			.hCat {
				background-color: #b07324;
			}
		.teaLockDiv a:hover {
			text-decoration: none;
		}
	.changeState {
		display: none;
		padding: 3px 0px;
		text-align: center;
		font-family: 'berlinSans';
		font-size: 13px;
		cursor: pointer;
	}
	.editButton {
		float: right;
		display:inline-block;
		height: 29px;
		top: 0px;
		font-size: 15px;
		font-family: 'berlinSans';
		color: #c12d00;
	}
	#lockedInMsg {
		display: none;
		font-size: 21px;
		font-family: 'berlinSans';
		text-align: center;
		color: #647d00;
		margin: 10px 4px;
	}
	#notLocked {
		display: none;
		margin: 8px 2px;
		border: 1px dotted #ff4800;
		border-radius: 8px;
		padding: 7px;
		text-align: center;
	}
		#notLocked h3 {
			color: #ff4800;
			font-family: 'berlinSans';
			font-size: 30px;
			margin-bottom: 12px;
		}
		#notLocked p {
			text-align: justify;
			font-size: 14px;
			font-family:'quicksandBold';
			margin: 10px;
		}


/* ERRORS */
	.errDiv {
		display: none;
		margin: 5px 0px;
		text-align: center;
		color: #FF3600;
		font-size: 15px;
		font-family: 'quicksandBold';
	}
	.errDivLeft {
		display: none;
		margin: 5px 0px 5px -20px;
		color: #FF3600;
		font-size: 15px;
		font-family: 'quicksandBold';
	}

/* PHP ERRORS */
	.invalid {
		margin: 20px;
	}
		.invalid h2 {
			font-family: 'berlinSans';
			color:#C30;
			font-size: 36px;
			margin-bottom: 20px;
		}
	#errorNotification {
		padding: 3px;
		margin: 0px 3px 10px 3px;
		border-radius: 15px;
		box-shadow: 1px 1px 3px #C30;
	}
	#errorNotificationInner {
		padding: 18px;
		border: 1px dashed #AAA;
		border-radius: 15px;
	}
	.redborder {
		border: 1px solid #C30;
	}
		#errorNotification h2 {
			font-family: 'berlinSans';
			color:#C30;
			font-size: 36px;
			margin-bottom: 20px;
		}
		
		#errorNotification p {
			font-family: 'quicksandBold';
			font-size: 24px;
			text-align: justify;
			margin-bottom: 10px;
		}
		
		#errorNotification ul {
			list-style:circle;
			margin-left: 20px;
		}
		
		#errorNotification li {
			font-family: 'quicksandBold';
			color:#C30;
			font-size: 22px;
			line-height: 1.4em;
		}


/* Signed up */
	#sampleSignedTitleOuter {
		position: absolute;
		z-index: 10;
		left: -2px;
		top: 15px;
		min-width: 280px;
		height: 70px;
		padding-top: 8px;
		overflow: hidden;
	}
	#sampleSignedTitleInner {
		position: relative;
		left: -10px;
		top: 4px;
		padding: 8px 16px 8px 46px;
		border-radius: 6px;
		transform:rotate(-2deg);
		-ms-transform:rotate(-2deg); /* IE 9 */
		-webkit-transform:rotate(-2deg); /* Safari and Chrome */
		
		background: #91ac1c;
	}

	#sampleSignedTitleInner {
		font-size: 42px;
		font-weight: normal;
		font-family: 'berlinSans';
		text-shadow: 1px 1px 1px #617604;
		letter-spacing: -1px;
		margin-right: 20px;
		color: #FFF;
	}
	#bonus {
		margin: 25px 40px;
		padding: 2px;
		border-radius: 15px;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.3);

	}
	#bonusInner {
		padding: 15px;
		border: 1px dashed #DDD;
		border-radius: 15px;
	}
	.bonusTitle {
		font-size: 30px;
		font-family: 'berlinSans';
		margin: 0px 0px 17px 0px;
	}
	.bonusTitleLink {
		color: #617604;
	}
	.bonusText {
		font-size: 18px;
		line-height: 1.25em;
		text-align: justify;
	}
	.bonusLinkP {
		margin-top: 20px;
	}
	.bonusLink {
		font-size: 24px;
		font-family: 'quicksandBold';
	}

	#successP {
		margin-top: 98px;
		font-size: 22px;
		line-height: 1.2em;
		text-align: justify;	
	}

	.berlinBigger {
		font-family: 'berlinSans';
		font-size: 1.3em;
	}
	.berlinSansclass {
		font-family: 'berlinSans';
		font-size: 1.15em;
	}
	
	#results {
		margin-top: 40px;
		font-size: 18px;
	}
	.resultheader {
		font-family: 'berlinSans';
		font-size: 28px;
		color:#0B536F;
	}
	.confirmsymbol {
		margin: 0px 5px;
	}
	.confirmgreen {
		color: #627700;
	}
	.confirmorange {
		color: #d58700;
	}
	.confirmred {
		color: #af2a01;
	}
	#joinNewsClick {
		font-size: 1.1em;
		font-family: 'quicksandBold';
		cursor: pointer;
	}